#slidewrapper {
height:285px;
margin-bottom:40px;
width:700px;
}
#slidecon {
background-color:#f2f2f2;
height:285px;
overflow:hidden;
position:relative;
width:900px;
}

.slideUL {
	padding-left: 0px;
	margin-left: 0px;
	width: 900px;
	position: relative;
	height: 285px;
	background-color: #ffffff;
}

.slideLI {
	display: none;
	padding-left: 0px;
	z-index: 5;
	left: 0px;
	width: 900px;
	position: absolute;
	top: 0px;
	height: 285px;
	opacity: 0;

}

ul, li {
	margin: 0; padding: 0; border: 0;
}

div#slideshow {
	width: 900px; height: 285px;
	position: relative; z-index: 5;
}
	div#slideshow ul#nav {
		display: none;
		list-style: none;
		position: absolute; top: 150px; z-index: 15;
	}
		div#slideshow ul#nav li#prev {
			float: left; margin: 0 0 0 20px;
		}
		div#slideshow ul#nav li#next {
position: absolute;
			margin: 0 50px 0 0;
                        left:815px;
		}
		div#slideshow ul#nav li a {
			display: block; width: 70px; height: 70px; text-indent: -9999px;
		}
			div#slideshow ul#nav li#prev a {
				background: url(leftarrow.png);
			}
			div#slideshow ul#nav li#next a {
				background: url(rightarrow.png);
			}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
		}

a {outline: none; }